AMAROKCOLLECTIONSCANNER(1)

NAME
amarokcollectionscanner - Collection Scanner for Amarok

SYNOPSIS
amarokcollectionscanner [Qt-options] [KDE-options] Folder(s)

DESCRIPTION
This Amarok helper utility scans folder(s) given on the command line or restarts previous scan if --restart option was given and writes a specially structured XML file to standard output with extensive information (including tags) about audio files it was able to find. XML file schema used by this utility is Amarok specific.

You may find his utility useful if you need to retrieve and/or display extended information about collection of audio files.

OPTIONS

  Arguments:

  Folder(s) Folders to scan

  Options:

  -r, --recursive
Scan folders recursively

-i, --incremental
    Incremental Scan (modified folders only)

-p, --importplaylists
    Import playlist

-s, --restart
    Restart the scanner at last position, after a crash []

  Generic options:

--help
    Show help about options

--help-qt
    Show Qt specific options

--help-kde
    Show KDE specific options

--help-all
    Show all options

--author
    Show author information

-v, --version
    Show version information

--license
    Show license information

--  End of options

AUTHORS

  Amarok Developers

OTHER
This manual page was written by Modestas Vainius <modestas@vainius.eu> for Debian.